.unisender__subscription {
  margin-bottom: 0;
}

.usubscribe__container {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  padding: 24px 0;
}

.usubscribe__container .usubscribe__container_left {
  display: flex;
  flex-flow: column;
  align-items: center;
  width: fit-content;
  padding: 0 12px;
  margin: 0;
}

.usubscribe__container .usubscribe__container_right {
  display: flex;
  flex-flow: column;
  align-items: center;
  width: min-content;
  padding: 0 12px;
  margin: 0;

}

.usubscribe__container .usubscribe__title {
  font-family: sans-serif;
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 6px;
}

.usubscribe__container .usubscribe__desc {
  font-family: 'Gilroy-Regular',
    sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.usubscribe__container .usubscribe__button {
  width: 246px;
  height: 60px;
  padding: 18px;
  margin-bottom: 5px;
  border-radius: 7px;
  background-color: rgb(236, 93, 43);

  font-family: 'Gilroy-Regular',
    sans-serif;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  color: #FFFFFF;
}

.usubscribe__container .usubscribe__extra {
  font-family: 'Gilroy-Regular',
    sans-serif;
  font-size: 12px;
  font-weight: 500;
  text-align: center;
}


.usubscribe__modal {
  display: none;
  /* display: flex; */
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.4);
}

.usubscribe__modal .umodal__wrapper {
  width: 640px;
  height: 440px;
  background-color: #FFFFFF;
  border-radius: 6px;
  overflow: hidden;
}

.usubscribe__modal .umodal__wrapper.scrollable {
  overflow: auto;
  height: 540px;
}

.usubscribe__modal .umodal__subscribe {
  display: flex;
  flex-flow: row nowrap;
}

.usubscribe__modal .umodal__politics {
  position: relative;
  padding: 36px 24px;
  color: #000;
}

.umodal__privacy--text {
    text-align: left;
    font-family: "Commissioner", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
}

.usubscribe__modal .uclose__button {
  position: absolute;
  top: 16px;
  right: 16px;
}

.usubscribe__modal .umodal__banner {
  width: 252px;
  min-width: 252px;
  height: 440px;
  background-image: url("/images/unisender/banner_new.jpg?v=2");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.usubscribe__modal .umodal__content {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  padding: 50px 28px 56px;
}

.usubscribe__modal .umodal__content.ucenter {
  position: relative;
  align-items: center;
  width: 100%;
}

#uni_modal_subscribe_success_close_btn {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

.usubscribe__modal .umodal__title {
  font-family: sans-serif;
  font-size: 22px;
  font-weight: 700;
  text-align: left;
  margin-bottom: 7px;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}

.usubscribe__modal .umodal__title.center {
  text-align: center;
}

.usubscribe__modal .umodal__form {
  display: flex;
  flex-flow: column nowrap;
}

.usubscribe__modal .umodal__field {
  width: 100%;
  height: 61px;
  padding: 21px 18px 21px 18px;
  border-radius: 7px;
  border: 1px solid #000000;
  margin-bottom: 7px;
}

.usubscribe__modal .umodal__field.uerror {
  border-color: red;
}

.umodal__field:last-child {
  margin-left: 7px;
}

.usubscribe__modal .umodal__field__row {
  display: flex;
  flex-flow: row nowrap;
  width: 100%;
}

.usubscribe__modal .umodal__field__email {}

.usubscribe__modal .umodal__field__birthdate {}

.usubscribe__modal .umodal__field__gender {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  position: relative;
}

.usubscribe__modal .umodal__field__gender.uerror {
  border-color: red;
}

.umodal__field__select__text {}

.umodal__field__select__handler {}

.umodal__field__select__dropdown {
  position: absolute;
  top: -1px;
  left: -1px;
  display: none;
  flex-flow: column nowrap;

  width: calc(100% + 2px);
  padding: 21px 18px 21px 18px;
  border-radius: 7px;
  border: 1px solid #000000;

  background: #FFFFFF;
}

.umodal__field__select__dropdown.uvisible {
  display: flex;
}

.umodal__field__select__dropdown__option {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
}

.umodal__field__select__dropdown__option:first-child {
  margin-bottom: 12px;
}

.umodal__field__select__dropdown__option.selected {}

.umodal__field__select__dropdown__option__text {
  font-family: 'Gilroy-Regular',
    sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
}

.umodal__field__select__dropdown__option__checkbox {
  position: relative;
  display: block;
  width: 24px;
  height: 24px;
  border: 1px solid #000000;
  border-radius: 12px;
}

.umodal__field__select__dropdown__option__checkbox svg {
  display: none;
  position: absolute;
  left: 1px;
  top: 0;
}

.umodal__field__select__dropdown__option.selected .umodal__field__select__dropdown__option__checkbox svg {
  display: block;
}

.usubscribe__modal .umodal__field__politics {
  cursor: pointer;
  position: relative;
}

.umodal__field__politics .checkbox {
  width: 18px;
  height: 18px;
  border-radius: 2px;
  border: 1px solid #000000;
  cursor: pointer;
  position: absolute;
  top: 12px;
}

.umodal__field__politics .checkbox.uerror {
  outline: 2px solid red;
}

.umodal__field__politics .checkbox__text {
  display: inline-block;
  font-family: 'Gilroy-Regular',
    sans-serif;
  font-size: 12px;
  font-weight: 500;
  text-align: left;
  padding-left: 34px;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}

.umodal__field__politics .checkbox__text_underline {
  padding: 0;
  text-decoration: underline;
}

.umodal__field__politics .checkbox__text_underline:hover {
  color: rgb(236, 93, 43);
}

.usubscribe__modal .umodal__button {
  width: 100%;
  height: 60px;
  padding: 18px 0;
  border-radius: 7px;
  background-color: rgb(236, 93, 43);
  margin-bottom: 21px;
  cursor: pointer;

  font-family: 'Gilroy-Regular',
    sans-serif;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  color: #FFFFFF;
}

@media screen and (max-width: 768px) {
  .usubscribe__container {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    padding: 24px 0;
  }

  .usubscribe__container .usubscribe__container_left {
    margin-bottom: 6px;
  }

  .usubscribe__container .usubscribe__title {
    font-size: 20px;
    margin-bottom: 6px;
    text-align: center;
  }

  .usubscribe__container .usubscribe__desc {
    font-size: 16px;
  }

  .usubscribe__container .usubscribe__button {
    height: 49px;
    padding: 15px;
    margin-bottom: 5px;
    border-radius: 7px;
    font-size: 16px;
  }

  .usubscribe__container .usubscribe__extra {
    font-size: 10px;
  }

  .usubscribe__modal .umodal__wrapper.scrollable {
    max-height: 100vh;
    max-width: 100vw;
  }

  .usubscribe__modal .umodal__wrapper {
    max-width: 100vw;
    width: 428px;
    height: initial;
    background-color: #FFFFFF;
    /* modal window props */
  }

  .usubscribe__modal .umodal__subscribe {
    display: flex;
    flex-flow: column nowrap;
  }

  #uni_modal_subscribe_success_close_btn {
    top: -20px;
  }

  .usubscribe__modal .umodal__politics {}

  .usubscribe__modal .umodal__banner {
    width: 428px;
    min-width: 428px;
    height: 157px;
    background-image: url("/images/unisender/banner_mob.jpg");
    margin-bottom: 28px;
  }

  .usubscribe__modal .umodal__content {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    padding: 0px 24px 36px;
  }

  .usubscribe__modal .umodal__title {
    font-family: "Fact", sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 19px;
    -webkit-user-select: none;
       -moz-user-select: none;
            user-select: none;
  }

  .usubscribe__modal .umodal__button {
    height: 70px;
  }
}

